ISCS#FEP - Feature #36

scripti 000:00000000/printlog/sleep/1[[[ para
04/22/2019 10:26 AM - xiangyang li

Status: Closed
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 2.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/22/2019
04/26/2019
100%

0.00 hour
0.00 hour

Description

1 scriptl00getetriresutD00000000000000

00000 objectcode  string

status string: "OK"/"FAIL"

2 printlog: Dscriptl]ﬂl]ﬂ[lﬂ[lﬂ[lﬂhmi Iog|][||][||][||]

3 sleepll 00000sleepl000000000DODDDDDDDDDDDDDD
4 setplugpara: [0000000000400

code: 00000

param|D: J000ID

content: 0000

content_len: 000000

History

#1 - 04/23/2019 11:17 AM - xiangyang li

- Description updated

#2 - 04/23/2019 12:24 PM - xiangyang li

- Subject changed from scripfi00000000000 to scripfi000 00000000 /printlog/sleep/i001 para

- Description updated

#3 - 04/23/2019 06:20 PM - xiangyang li

- Status changed from New to In Progress

#4 - 04/26/2019 10:40 AM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/28/2019 10:35 AM - xiangyang li

- Target version set to 2.1

#6 - 03/06/2020 04:52 PM - xiangyang li

- Status changed from Resolved to Closed
